.roomGallery {
  display: flex;

  &__smallPhotos {
    display: flex;
    width: 31.9%;
    flex-direction: column;

    @media screen and (max-width: 768px) {
      display: none;
    }
  }

  &__carousel {
    display: none;

    @media screen and (max-width: 768px) {
      display: flex;
    }
  }

  &__carouselPhoto {
    width: 100%;
    height: 100%;
  }

  &__mainPhoto {
    width: 68.1%;

    @media screen and (max-width: 768px) {
      display: none;
    }
  }

  :global .carousel img {
    width: 100%;
  }
}